a{
    color: #000;
}

.inner-otbox .inner .box .box-left .box-left-bottom #pager .dots {
    color: #003273;
    letter-spacing: 0;
}
@media only screen and (min-width: 1000px){
    #stamp{
        background: #1441e6 url(/wp-includes/images/index-bg-svg.svg) no-repeat center top -184px;
        background-size: 1544px auto;
        overflow: hidden;
    }
    #stamp .inner{
        z-index: 1;
        width: 1200px;
    }
    #page_crumb{
        max-width: 1200px;
        margin: 10px auto;
        display: flex;
        align-items: center;
        color: #fff;
        font-size: 14px;
        font-weight: bold;
    }
    .inner.stamp-top{
        padding-bottom: 331px;
    }

    .inner .stamp-top-text .text{
        font-size: 24px;
        font-weight: bold;
        color: white;
        margin-top: 40px;
    }

    .inner .stamp-top-title .title{
        font-size: 60px;
        line-height: 1.25;
        font-weight: bold;
        color: white;
        margin-top: 20px;
    }
    .stamp-top{
        position: relative;
    }
    .stamp-top h1{
        font-size: 50px;
        line-height: 1.25;
        font-weight: bold;
        color: white;
        position: absolute;
        left: 0;
        top: 130px;
    }

    .inner-otbox{
        background-color: #f5faff;
    }
    .inner-otbox .inner{
        top: -288px;
    }
    .inner-otbox .inner .box{
        display: flex;
        margin-top: 40px;
    }
 
    .inner-otbox .inner .inner-top-edu .edu{
        font-size: 40px;
        font-weight: bold;
        line-height: 1;
        color: white;
    }
    .inner-otbox .inner .inner-top-edu .swiper-btn{
        display: none;
    }

    .inner-otbox .inner .box .box-left{
        width: 840px;
    }
    .inner-otbox .inner .box .box-left .box-left-top{
        margin-top: 43px;
        overflow: initial;
    }
    .inner-otbox .inner .box .box-left .box-left-top .swiper-wrapper{
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .inner-otbox .inner .box .box-left .box-left-top .swiper-scrollbar{
        display: none;
    }
    .inner-otbox .inner .box .box-left .box-left-top .card{
        display: block;
        min-width: 260px;
        background-color: rgb(240,248,255);
        border-radius: 20px;
        box-shadow: 5px 5px 10px rgba(105,145,180,0.3),
        -5px -5px 10px rgba(255,255,255,0.3);
        padding-bottom: 30px;
        height: 100%;
    }
    .inner-otbox .inner .box .box-left .box-left-top .card img{
        width: 100% !important;
        border-top-left-radius: 20px;
        border-top-right-radius: 20px;
        background: #f4f4f4 no-repeat center center/cover;
        object-fit: cover;
        object-position: center;
    }
    .inner-otbox .inner .box .box-left .box-left-top .card.card__type1 img{
        height: 240px !important;
    }
    .inner-otbox .inner .box .box-left .box-left-top .card.card__type2 img{
        height: 156px !important;
    }
    .inner-otbox .inner .box .box-left .box-left-top .swiper-slide{
        height: auto;
        margin-bottom: 30px;
    }
    .inner-otbox .inner .box .box-left .box-left-top .swiper-slide:nth-child(1){
        flex-basis: calc((100% - 30px) / 2);
    }
    .inner-otbox .inner .box .box-left .box-left-top .swiper-slide:nth-child(2){
        flex-basis: calc((100% - 30px) / 2);
        margin-right: 0;
    }
    .inner-otbox .inner .box .box-left .box-left-top .swiper-slide:nth-child(3){
        flex-basis: calc((100% - 60px) / 3);
    }
    .inner-otbox .inner .box .box-left .box-left-top .swiper-slide:nth-child(4){
        flex-basis: calc((100% - 60px) / 3);
    }
    .inner-otbox .inner .box .box-left .box-left-top .swiper-slide:nth-child(5){
        flex-basis: calc((100% - 60px) / 3);
        margin-right: 0;
    }
    .inner-otbox .inner .box .box-left .box-left-top .card .card-text{
        padding: 10px 30px 0px;
    }
    .inner-otbox .inner .box .box-left .box-left-top .swiper-slide:nth-child(n+3) .card-text{
        padding: 10px 20px 0px;
    }
    .inner-otbox .inner .box .box-left .box-left-top .card .card-text .card-mark{
        display: flex;
        flex-wrap: wrap;
    }
    .inner-otbox .inner .box .box-left .box-left-top .card .card-text .card-mark .card-mark-item{
        font-size: 14px;
        font-weight: 500;
        min-width: 100px;
        height: 30px;
        box-shadow: 3px 3px 5px rgba(105,145,180,0.35) inset, -3px -3px 5px rgba(255,255,255,0.5) inset;
        background-color: rgb(245,250,255);
        margin-right: 10px;
        padding: 8px 22px;
        border-radius: 5px;
        color:#003273;
        line-height: 1;
        margin-top: 10px;
    }
    .inner-otbox .inner .box .box-left .box-left-top .card .card-text .card-data{
        font-size: 16px;
        font-weight: 500;
        margin-top: 20px;
        color: #003273;
    }
    .inner-otbox .inner .box .box-left .box-left-top .card .card-text .card-article{
        margin-top: 20px;
    }
    .inner-otbox .inner .box .box-left .box-left-top .card .card-text .card-article .card-article-text{
        font-size: 20px;
        font-weight: bold;
        line-height: 27px;
        color: #003273;
    }


    .inner-otbox .inner .box .box-left .box-left-bottom{
        margin-top: 11px;
    }
    .inner-otbox .inner .box .box-left .box-left-bottom .box-left-bottom-title{
        font-size: 40px;
        font-weight: bold;
        color: #003273;
    }
    .inner-otbox .inner .box .box-left .box-left-bottom .box-left-list{
        display: flex;
        flex-wrap: wrap;
        margin-top: 40px;
    }
    .inner-otbox .inner .box .box-left .box-left-bottom .box-left-list .card{
        min-width: 260px;
        background-color: rgb(240,248,255);
        border-radius: 20px;
        margin-right: 30px;
        box-shadow: 5px 5px 10px rgba(105,145,180,0.3),
        -5px -5px 10px rgba(255,255,255,0.3);
        margin-bottom: 30px;
        padding-bottom: 30px;
        flex-basis: calc((100% - 60px) / 3);
        overflow: hidden;
    }
    .inner-otbox .inner .box .box-left .box-left-bottom .box-left-list .card:nth-child(3n){
        margin-right: 0;
    }
    .inner-otbox .inner .box .box-left .box-left-bottom .box-left-list .card .new{
        position: absolute;
        max-width: 40px;
        margin-top: 10px;
        margin-left: 10px;
        background: none;
    }
    .inner-otbox .inner .box .box-left .box-left-bottom .box-left-list .card img.feat__img{
        width: 100% !important;
        height: 156px !important;
        border-top-left-radius: 20px;
        border-top-right-radius: 20px;
        background:#f4f4f4 no-repeat center center/cover;
        object-fit: cover;
        object-position: center;
    }
    .inner-otbox .inner .box .box-left .box-left-bottom .box-left-list .card .card-text{
        padding: 10px 20px 0px;
    }
    .inner-otbox .inner .box .box-left .box-left-bottom .box-left-list .card .card-text .card-mark{
        display: flex;
        flex-wrap: wrap;
    }
    .inner-otbox .inner .box .box-left .box-left-bottom .box-left-list .card .card-text .card-mark .card-mark-item{
        font-size: 14px;
        font-weight: 500;
        min-width: 100px;
        height: 30px;
        box-shadow: 3px 3px 5px rgba(105,145,180,0.35) inset, -3px -3px 5px rgba(255,255,255,0.5) inset;
        background-color: rgb(245,250,255);
        margin-right: 10px;
        padding: 8px 22px;
        border-radius: 5px;
        color:#003273;
        line-height: 1;
        margin-top: 10px;
    }
    .inner-otbox .inner .box .box-left .box-left-bottom .box-left-list .card .card-text .card-data{
        font-size: 16px;
        font-weight: 500;
        margin-top: 20px;
        color: #003273;
    }
    .inner-otbox .inner .box .box-left .box-left-bottom .box-left-list .card .card-text .card-article{
        margin-top: 20px;
    }
    .inner-otbox .inner .box .box-left .box-left-bottom .box-left-list .card .card-text .card-article .card-article-text{
        font-size: 20px;
        font-weight: bold;
        line-height: 30px;
        color: #003273;
    }
    .inner-otbox .inner .box .box-left .box-left-bottom #pager{
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .inner-otbox .inner .box .box-left .box-left-bottom #pager .page{
        height: 40px;
        width: 40px;
        border: 2px #003273 solid;
        border-radius: 20px;
        text-align: center;
        color: #003273;
        font-size: 20px;
        font-weight: 500;
        margin: 0 5px;
        cursor: pointer;
        display: flex;
        align-items: center;
        justify-content: center;
        line-height: 1;
    }
    
    .inner-otbox .inner .box .box-left .box-left-bottom #pager .dots {
        font-size: 26px;
    }
    
    .inner-otbox .inner .box .box-left .box-left-bottom #pager .page.active{
         height: 40px;
         width: 40px;
         border: 2px #003273 solid;
         border-radius: 20px;
         text-align: center;
         color: white;
         background-color: #003273;
         font-size: 20px;
         font-weight: 500;
        padding-top: 2px;
        cursor: auto;
     }
    .inner-otbox .inner .box .box-left .box-left-bottom #pager .page.prev{
        height: 40px;
        width: 40px;
        border: 2px #003273 solid;
        border-radius: 20px;
        text-align: center;
        margin-right: 11px;
        cursor: pointer;
    }
    .inner-otbox .inner .box .box-left .box-left-bottom #pager .page.next{
        height: 40px;
        width: 40px;
        border: 2px #003273 solid;
        border-radius: 20px;
        text-align: center;
        cursor: pointer;
    }

    .inner-otbox .inner .box .box-right{
        margin-left: 38px;
        margin-top: 83px;
    }
    .inner-otbox .inner .box .box-right .box-right-top .search #search{
        border: none;
        border-radius: 20px;
        background: #f0f8ff url("/wp-includes/images/column/search_FILL0_wght400_GRAD0_opsz24.png") no-repeat right 20px center;
        box-shadow: 3px 3px 5px rgba(105,145,180,0.35) inset, -3px -3px 5px rgba(255,255,255,0.5) inset;
        font-size: 18px;
        font-weight: 500;
        padding-left: 30px;
        height: 50px;
        width: 320px;
        outline: none;
        padding-right: 60px;
    }
    input::-webkit-input-placeholder{
        color: #003273;
    }
    .inner-otbox .inner .box .box-right .box-right-top .sign{
        margin-top: 30px;
        width: 320px;
        box-shadow: 3px 3px 5px rgba(105,145,180,0.35) inset, -3px -3px 5px rgba(255,255,255,0.5) inset;
        border-radius: 20px;
        padding:30px;
        background-color: #f0f8ff;
    }
  
    .inner-otbox .inner .box .box-right .box-right-top .sign .sign-top .sign-top-title{
        display: flex;
        font-size: 24px;
        font-weight: bold;
        color: #003273;
        padding-bottom: 12px;
    }
    .inner-otbox .inner .box .box-right .box-right-top .sign .sign-top .sign-top-title img{
        height: 20px;
        margin:auto 0;
        margin-right: 12px;
    }
    .inner-otbox .inner .box .box-right .box-right-top .sign .sign-top .sign-top-title .sign-top-title-txt{
        font-size: 24px;
        font-weight: bold;
        color: #003273;
    }
    .inner-otbox .inner .box .box-right .box-right-top .sign .sign-top .sign-top-content{
        border-bottom: 1px solid #afc3d7;
        padding-bottom: 15px;
    }
    .inner-otbox .inner .box .box-right .box-right-top .sign .sign-top .sign-top-content .sign-top-text{
        font-size: 18px;
        font-weight: 500;
        line-height: 40px;
        color: #003273;
        cursor: pointer;
    }
    .inner-otbox .inner .box .box-right .box-right-top .sign .sign-btm{
        margin-top: 30px;
    }
    .inner-otbox .inner .box .box-right .box-right-top .sign .sign-btm .sign-btm-title{
        display: flex;
        padding-bottom: 20px;
    }
    .inner-otbox .inner .box .box-right .box-right-top .sign .sign-btm .sign-btm-title>img{
        width: 18px;
        height: 14px;
        margin: auto 0;
        margin-right: 12px;
    }
    .inner-otbox .inner .box .box-right .box-right-top .sign .sign-btm .sign-btm-title .sign-btm-kw{
        font-size: 24px;
        font-weight: bold;
        color: #003273;
        line-height: 1;
    }
    .inner-otbox .inner .box .box-right .box-right-top .sign .sign-btm .sign-btm-mkgroup{
        display: flex;
        flex-wrap: wrap;
    }
    .inner-otbox .inner .box .box-right .box-right-top .sign .sign-btm .sign-btm-mkgroup .sign-btm-mark{
        color: #003273;
        text-align: center;
        font-size: 16px;
        font-weight: 500;
        border-radius: 5px;
        border:1px solid #003273;
        padding: 7px 18px;
        height: 30px;
        min-width: 80px;
        line-height: 1;
        margin-right: 10px;
        margin-top: 10px;
        cursor: pointer;
        display: none;
    }
    .inner-otbox .inner .box .box-right .box-right-top .sign .sign-btm .sign-btm-mkgroup .sign-btm-mark:nth-child(1),
    .inner-otbox .inner .box .box-right .box-right-top .sign .sign-btm .sign-btm-mkgroup .sign-btm-mark:nth-child(2),
    .inner-otbox .inner .box .box-right .box-right-top .sign .sign-btm .sign-btm-mkgroup .sign-btm-mark:nth-child(3),
    .inner-otbox .inner .box .box-right .box-right-top .sign .sign-btm .sign-btm-mkgroup .sign-btm-mark:nth-child(4),
    .inner-otbox .inner .box .box-right .box-right-top .sign .sign-btm .sign-btm-mkgroup .sign-btm-mark:nth-child(5),
    .inner-otbox .inner .box .box-right .box-right-top .sign .sign-btm .sign-btm-mkgroup .sign-btm-mark:nth-child(6),
    .inner-otbox .inner .box .box-right .box-right-top .sign .sign-btm .sign-btm-mkgroup .sign-btm-mark:nth-child(7),
    .inner-otbox .inner .box .box-right .box-right-top .sign .sign-btm .sign-btm-mkgroup .sign-btm-mark:nth-child(8),
    .inner-otbox .inner .box .box-right .box-right-top .sign .sign-btm .sign-btm-mkgroup .sign-btm-mark:nth-child(9),
    .inner-otbox .inner .box .box-right .box-right-top .sign .sign-btm .sign-btm-mkgroup .sign-btm-mark:nth-child(10){
        display: block;
    }
    .inner-otbox .inner .box .box-right .box-right-top .sign .sign-btm .sign-btm-more{
        text-align: center;
        margin-top: 30px;
        font-size: 0;
    }
    .inner-otbox .inner .box .box-right .box-right-top .sign .sign-btm .sign-btm-more>img{
        cursor: pointer;
    }
    .inner-otbox .inner .box .box-right .box-right-ce{
        background-color: #f8c2c3;
        border-radius: 20px;
        width: 320px;
        margin-top: 40px;
        padding: 32px 20px 40px;
        box-shadow: 5px 5px 10px rgba(105,145,180,0.3),
        -5px -5px 10px rgba(255,255,255,0.3);
    }
   
    .inner-otbox .inner .box .box-right .box-right-ce .box-right-ce-title .box-right-ce-title-text{
        font-size: 30px;
        font-weight: bold;
        color: #003273;
    }
    .inner-otbox .inner .box .box-right .box-right-ce .box-right-ce-Imgtext{
        display: flex;
        margin-top: 20px;
    }
  
    .inner-otbox .inner .box .box-right .box-right-ce .box-right-ce-Imgtext .box-right-ce-text{
        margin-top: 10px;
        margin-left: 15px;
    }
    .inner-otbox .inner .box .box-right .box-right-ce .box-right-ce-Imgtext .box-right-ce-text a{
        display: block;
        font-size: 18px;
        font-weight: 500;
        color: white;
        width: 140px;
        height: 40px;
        background-color: #1642e3;
        line-height: 1;
        padding: 12px 34px;
        border-radius: 20px;
        box-shadow: 10px 0px 10px rgba(105,145,180,0.3),
        -10px -0px -10px rgba(255,255,255,0.3);
    }
    .inner-otbox .inner .box .box-right .box-right-ce .box-right-ce-Imgtext .box-right-ce-text a:nth-child(2){
        margin-top: 20px;
    }
    .inner-otbox .inner .box .box-right .box-right-btm{
        display: block;
        width: 320px;
        margin-top: 30px;
        padding: 23px 20px;
        border-radius: 20px;
        background: url("/wp-includes/images/column/area.png");
        box-shadow: 5px 5px 10px rgba(105,145,180,0.3),
        -5px -5px 10px rgba(255,255,255,0.3);
    }
    .inner-otbox .inner .box .box-right .box-right-btm .box-right-btm-learn{
        display: flex;
    }
    .inner-otbox .inner .box .box-right .box-right-btm .box-right-btm-learn img{
        padding-right: 16px;
    }
    .inner-otbox .inner .box .box-right .box-right-btm .box-right-btm-learn .box-right-btm-learn-text{
        color: white;
        font-weight: 500;
        font-size: 30px;
    }
    .inner-otbox .inner .box .box-right .box-right-btm .box-right-btm-toha{
        text-align: center;
    }
    .inner-otbox .inner .box .box-right .box-right-btm .box-right-btm-toha img{
        margin-top: 18px;
    }
    .inner-otbox .inner .box .box-right .box-right-btm .box-right-btm-toha .box-right-btm-toha-text{
        color: white;
        font-weight: 500;
        font-size: 30px;
        line-height: 1;
        margin-top: 18px;
    }

    #stamp .box-left-search .search-title{
        color: #fff;
        font-size: 40px;
        font-weight: bold;
    }
    #stamp .box-left-search .search-title b{
        font-size: 30px;
        margin-left: 10px;
    }
    #stamp .box-left-search .search-title b span{
        font-size: 40px;
    }
    #stamp .box-left-search .search-list{
        margin-top: 20px;
        display: flex;
        flex-wrap: wrap;
    }
    #stamp .box-left-search .search-list .search-list-item{
        padding: 8px 16px;
        background: #f1f1f1;
        border-radius: 4px;
        border: 1px solid #dcdcdc;
        font-size: 16px;
        font-weight: bold;
        position: relative;
        box-shadow: 0px 5px 0px #dcdcdc;
        color: #003273;
        line-height: 1;
        margin-right: 15px;
        margin-bottom: 15px;
    }
    #stamp .box-left-search .search-list .search-list-item .delete-btn{
        position: absolute;
        width: 20px;
        height: 20px;
        border-radius: 50%;
        border: 1px solid #003273;
        background: #fff;
        right: -9px;
        top: -9px;
        cursor: pointer;
    }
    #stamp .box-left-search .search-list .search-list-item .delete-btn:before{
        content: '';
        width: 12px;
        height: 1px;
        background: #003273;
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%,-50%) rotateZ(45deg);
    }
    #stamp .box-left-search .search-list .search-list-item .delete-btn:after{
        content: '';
        width: 1px;
        height: 12px;
        background: #003273;
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%,-50%) rotateZ(45deg);
    }
  

}
@media only screen and (max-width: 1000px){

    #stamp{
        background: #1441e6 url(/wp-includes/images/index-bg-svg.svg) no-repeat left top -1.2rem;
        background-size: 15.44rem auto;
        overflow: hidden;
    }
    #page_crumb{
        max-width: 12rem;
        margin: 0.1rem;
        display: flex;
        align-items: center;
        color: #fff;
        font-size: 0.14rem;
        font-weight: bold;
        display: none;
    }
    .inner{
        max-width: 6.9rem;
    }

    .inner .stamp-top-text .text{
        font-size: 0.24rem;
        font-weight: bold;
        color: white;
        margin-top: 0.8rem;
    }
    .inner .stamp-top-title{
        padding-bottom: 7.95rem;
    }
    .inner .stamp-top-title .title{
        font-size: 0.6rem;
        line-height: 1.25;
        font-weight: bold;
        color: white;
        margin-top: 0.44rem;
    }
    .stamp-top{
        position: relative;
    }
    .stamp-top h1{
        font-size: 0.5rem;
        line-height: 1.25;
        font-weight: bold;
        color: white;
        position: absolute;
        left: 0;
        top: 1.55rem;
    }

    .inner-otbox{
        background-color: #f5faff;
    }
    .inner-otbox .inner{
        top: -7.2rem;
        padding-bottom: 1.5rem;
        margin-bottom: -7.2rem;
    }
    .inner-otbox .inner .box{
        display: flex;
        flex-direction: column-reverse;
    }
    .inner-otbox .inner .inner-top-edu{
        display: flex;
    }
    .inner-otbox .inner .inner-top-edu .edu{
        font-size: 0.5rem;
        font-weight: bold;
        line-height: 1;
        color: #fff;
    }
    .inner-otbox .inner .inner-top-edu .swiper-btn{
        display: flex;
        position: absolute;
        justify-content: flex-end;
        width: 100%;
    }
    .inner-otbox .inner .inner-top-edu .swiper-btn .btn-prev{
        width: 0.7rem;
        height: 0.7rem;
        border-radius: 50%;
        border: 2px solid #fff;
        display: flex;
        align-items: center;
        justify-content: center;
        margin-left: 0.18rem;
    }
    .inner-otbox .inner .inner-top-edu .swiper-btn .btn-next{
        width: 0.7rem;
        height: 0.7rem;
        border-radius: 50%;
        border: 2px solid #fff;
        display: flex;
        align-items: center;
        justify-content: center;
        margin-left: 0.18rem;
    }
    .inner-otbox .inner .inner-top-edu .swiper-btn .btn img{
        width: 0.5rem;
    }
    .inner-otbox .inner .box .box-left{
        margin-top: 1.04rem;
    }
    .inner-otbox .inner .box .box-left .box-left-top{
        margin-top: 0.64rem;
        margin-left: -0.3rem;
        margin-right: -0.3rem;
        padding-bottom: 0.3rem;
    }

    .inner-otbox .inner .box .box-left .box-left-top .swiper-scrollbar{
        width: 6.9rem;
        left: 0.3rem;
    }
    .inner-otbox .inner .box .box-left .box-left-top .swiper-scrollbar .swiper-scrollbar-drag{
        background: #003273;
    }
    .inner-otbox .inner .box .box-left .box-left-top .card{
        min-width: 6.9rem;
        min-height: 8.6rem;
        background-color: rgb(240,248,255);
        border-radius: 0.2rem;
        box-shadow: 5px 5px 10px rgba(105,145,180,0.3),
        -5px -5px 10px rgba(255,255,255,0.3);
        margin-bottom: 0.3rem;
        padding-bottom: 0.3rem;
        display: block;
    }
    .inner-otbox .inner .box .box-left .box-left-top .card img{
        width: 100% !important;
        height: auto !important;
        border-top-left-radius: 0.2rem;
        border-top-right-radius: 0.2rem;
        background: #f4f4f4 no-repeat center center/cover;
    }
    .inner-otbox .inner .box .box-left .box-left-top .swiper-slide{
        padding: 0 0.3rem;
    }

    .inner-otbox .inner .box .box-left .box-left-top .card .card-text{
        padding: 0.1rem 0.3rem 0rem;
    }
    .inner-otbox .inner .box .box-left .box-left-top .card:nth-child(n+3) .card-text{
        padding: 0.2rem 0.2rem 0rem;
    }
    .inner-otbox .inner .box .box-left .box-left-top .card .card-text .card-mark{
        display: flex;
        flex-wrap: wrap;
    }
    .inner-otbox .inner .box .box-left .box-left-top .card .card-text .card-mark .card-mark-item{
        font-size: 0.26rem;
        font-weight: 500;
        min-width: 1rem;
        box-shadow: 3px 3px 5px rgba(105,145,180,0.35) inset, -3px -3px 5px rgba(255,255,255,0.5) inset;
        background-color: rgb(245,250,255);
        padding: 0.18rem 0.29rem;
        border-radius: 0.05rem;
        color:#003273;
        line-height: 1;
        margin-top: 0.1rem;
        margin-right: 0.2rem;
    }
    .inner-otbox .inner .box .box-left .box-left-top .card .card-text .card-data{
        font-size: 0.28rem;
        font-weight: 500;
        margin-top: 0.23rem;
        color: #003273;
    }
    .inner-otbox .inner .box .box-left .box-left-top .card .card-text .card-article{
        margin-top: 0.17rem;
    }
    .inner-otbox .inner .box .box-left .box-left-top .card .card-text .card-article .card-article-text{
        font-size: 0.38rem;
        font-weight: bold;
        line-height: 0.57rem;
        color: #003273;
    }


    .inner-otbox .inner .box .box-left .box-left-bottom{
        margin-top: 0.11rem;
    }
    .inner-otbox .inner .box .box-left .box-left-bottom .box-left-bottom-title{
        font-size: 0.5rem;
        font-weight: bold;
        color: #003273;
    }
    .inner-otbox .inner .box .box-left .box-left-bottom .box-left-list{
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        margin-top: 0.5rem;
    }
    .inner-otbox .inner .box .box-left .box-left-bottom .box-left-list .card{
        min-width: 3.3rem;
        background-color: rgb(240,248,255);
        border-radius: 0.2rem;
        box-shadow: 5px 5px 10px rgba(105,145,180,0.3),
        -5px -5px 10px rgba(255,255,255,0.3);
        margin-bottom: 0.3rem;
        padding-bottom: 0.3rem;
        flex-basis: calc((100% - 60px) / 3);
        overflow: hidden;
    }
 
    .inner-otbox .inner .box .box-left .box-left-bottom .box-left-list .card .new{
        position: absolute;
        max-width: 0.4rem;
        margin-top: 0.1rem;
        margin-left: 0.1rem;
        background: none;
    }
    .inner-otbox .inner .box .box-left .box-left-bottom .box-left-list .card img.feat__img{
        width: 100% !important;
        height: 2.25rem !important;
        border-top-left-radius: 0.2rem;
        border-top-right-radius: 0.2rem;
        background:#f4f4f4 no-repeat center center/cover;
        display: flex;
        object-fit: cover;
        object-position: center;
    }
    .inner-otbox .inner .box .box-left .box-left-bottom .box-left-list .card .card-text{
        padding: 0.2rem 0.2rem 0rem;
    }
    .inner-otbox .inner .box .box-left .box-left-bottom .box-left-list .card .card-text .card-mark{
        display: flex;
        flex-wrap: wrap;
    }
    .inner-otbox .inner .box .box-left .box-left-bottom .box-left-list .card .card-text .card-mark .card-mark-item{
        font-size: 0.14rem;
        font-weight: 500;
        min-width: 1.2rem;
        box-shadow: 3px 3px 5px rgba(105,145,180,0.35) inset, -3px -3px 5px rgba(255,255,255,0.5) inset;
        background-color: rgb(245,250,255);
        margin-right: 0.1rem;
        padding: 0.08rem 0.2rem;
        border-radius: 0.05rem;
        color:#003273;
        line-height: 1;
        margin-top: 0.1rem;
    }
    .inner-otbox .inner .box .box-left .box-left-bottom .box-left-list .card .card-text .card-data{
        font-size: 0.16rem;
        font-weight: 500;
        margin-top: 0.23rem;
        color: #003273;
    }
    .inner-otbox .inner .box .box-left .box-left-bottom .box-left-list .card .card-text .card-article{
        margin-top: 0.23rem;
    }
    .inner-otbox .inner .box .box-left .box-left-bottom .box-left-list .card .card-text .card-article .card-article-text{
        font-size: 0.28rem;
        font-weight: bold;
        color: #003273;
        line-height: 1.5;
    }
    .inner-otbox .inner .box .box-left .box-left-bottom #pager{
        display: flex;
        align-items: center;
        justify-content: center;
        width: 7rem;
        margin-top: 0.32rem;
        margin-bottom: 0.65rem;
    }
    .inner-otbox .inner .box .box-left .box-left-bottom #pager .page.prev{
        min-height: 0.575rem;
        min-width: 0.575rem;
        border: 0.02rem #003273 solid;
        border-radius: 0.3262rem;
        text-align: center;
    }
    .inner-otbox .inner .box .box-left .box-left-bottom #pager .page.prev img{
        display: flex;
        width: 0.24rem;
        height: auto;
        justify-content: center;
        align-items: center;
    }
    .inner-otbox .inner .box .box-left .box-left-bottom #pager .page{
        height: 0.575rem;
        width: 0.575rem;
        border: 0.02rem #003273 solid;
        border-radius: 0.3262rem;
        text-align: center;
        color: #003273;
        font-size: 0.24rem;
        font-weight: 500;
        margin: 0 0.05rem;
        line-height: 1;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    
    .inner-otbox .inner .box .box-left .box-left-bottom #pager .dots {
        font-size: 0.32rem;
    }
    
    .inner-otbox .inner .box .box-left .box-left-bottom #pager .page.active{

        color: white;
        background-color: #003273;
    }
    .inner-otbox .inner .box .box-left .box-left-bottom #pager .page.next{
        height: 0.575rem;
        width: 0.575rem;
        border: 0.02rem #003273 solid;
        border-radius: 0.3262rem;
        text-align: center;
    }
    .inner-otbox .inner .box .box-left .box-left-bottom #pager .page.next img{
        display: flex;
        width: 0.24rem;
        height: auto;
        justify-content: center;
        align-items: center;
    }

    .inner-otbox .inner .box .box-right .box-right-top .search{
        display: flex;

    }
    .inner-otbox .inner .box .box-right .box-right-top .search #search{
        border: none;
        border-radius: 0.2rem;
        background: #f0f8ff url("/wp-includes/images/column/search_FILL0_wght400_GRAD0_opsz24.png") no-repeat right 0.34rem center;
        background-size: 0.3rem auto;
        box-shadow: 3px 3px 5px rgba(105,145,180,0.35) inset, -3px -3px 5px rgba(255,255,255,0.5) inset;
        font-size: 0.26rem;
        font-weight: 500;
        padding-left: 0.3rem;
        height: 0.8rem;
        width: 100%;
        outline: none;
        padding-right: 0.9rem;
    }
    input::-webkit-input-placeholder{
        color: #003273;
    }
    .inner-otbox .inner .box .box-right .box-right-top .sign{
        margin-top: 0.4rem;
        box-shadow: 3px 3px 5px rgba(105,145,180,0.35) inset, -3px -3px 5px rgba(255,255,255,0.5) inset;
        border-radius: 0.2rem;
        padding:0.39rem 0.4rem 0.5rem;
        background-color: #f0f8ff;
    }
    .inner-otbox .inner .box .box-right .box-right-top .sign .sign-top{
        border-bottom: 0.01rem solid #afc3d7;
        padding-bottom: 0.34rem;
    }
    .inner-otbox .inner .box .box-right .box-right-top .sign .sign-top .sign-top-title{
        display: flex;
        font-size: 0.24rem;
        font-weight: bold;
        color: #003273;
        padding-bottom: 0.12rem;
        position: relative;
    }
    .inner-otbox .inner .box .box-right .box-right-top .sign .sign-top .sign-top-title:after{
        content: '';
        background: #fff url(/wp-includes/images/case/select_bg.svg) no-repeat center center;
        background-size: 0.2rem auto;
        width: 0.2rem;
        height: 0.2rem;
        position: absolute;
        right: 0.2rem;
        top: 50%;
        transform: translateY(-70%);
    }
    .inner-otbox .inner .box .box-right .box-right-top .sign .sign-top .sign-top-title.active:after{
        transform: translateY(-70%) rotateZ(60deg);
    }
    .inner-otbox .inner .box .box-right .box-right-top .sign .sign-top .sign-top-title.active + .sign-top-content{
        display: none;
    }
    .inner-otbox .inner .box .box-right .box-right-top .sign .sign-top .sign-top-title img{
        height: 0.3rem;
        margin:auto 0;
        margin-right: 0.12rem;
    }
    .inner-otbox .inner .box .box-right .box-right-top .sign .sign-top .sign-top-title .sign-top-title-txt{
        font-size: 0.38rem;
        font-weight: bold;
        color: #003273;
    }

    .inner-otbox .inner .box .box-right .box-right-top .sign .sign-top .sign-top-content .sign-top-text{
        font-size: 0.28rem;
        font-weight: 500;
        line-height: 0.64rem;
        color: #003273;
    }
    .inner-otbox .inner .box .box-right .box-right-top .sign .sign-btm{
        margin-top: 0.52rem;
    }
    .inner-otbox .inner .box .box-right .box-right-top .sign .sign-btm .sign-btm-title{
        display: flex;
        padding-bottom: 0.2rem;
        position: relative;
    }
    .inner-otbox .inner .box .box-right .box-right-top .sign .sign-btm .sign-btm-title:after{
        content: '';
        background: #fff url(/wp-includes/images/case/select_bg.svg) no-repeat center center;
        background-size: 0.2rem auto;
        width: 0.2rem;
        height: 0.2rem;
        position: absolute;
        right: 0.2rem;
        top: 50%;
        transform: translateY(-70%);
    }
    .inner-otbox .inner .box .box-right .box-right-top .sign .sign-btm .sign-btm-title.active:after{
        transform: translateY(-70%) rotateZ(60deg);
    }
    .inner-otbox .inner .box .box-right .box-right-top .sign .sign-btm .sign-btm-title.active + .sign-btm-content{
        display: none;
    }
    .inner-otbox .inner .box .box-right .box-right-top .sign .sign-btm .sign-btm-title>img{
        width: 0.31rem;
        height: 0.23rem;
        margin: auto 0;
        margin-right: 0.12rem   ;
    }
    .inner-otbox .inner .box .box-right .box-right-top .sign .sign-btm .sign-btm-title .sign-btm-kw{
        font-size: 0.38rem;
        font-weight: bold;
        color: #003273;
        line-height: 1;
    }
    .inner-otbox .inner .box .box-right .box-right-top .sign .sign-btm .sign-btm-mkgroup{
        display: flex;
        flex-wrap: wrap;
    }
    .inner-otbox .inner .box .box-right .box-right-top .sign .sign-btm .sign-btm-mkgroup .sign-btm-mark{
        color: #003273;
        text-align: center;
        font-size: 0.28rem;
        font-weight: 500;
        border-radius: 0.05rem;
        border:1px solid #003273;
        padding: 0.07rem 0.18rem;
        min-width: 1.3rem;
        line-height: 1;
        margin-right: 0.2rem;
        margin-top: 0.2rem;
        display: none;
    }
    .inner-otbox .inner .box .box-right .box-right-top .sign .sign-btm .sign-btm-mkgroup .sign-btm-mark:nth-child(1),
    .inner-otbox .inner .box .box-right .box-right-top .sign .sign-btm .sign-btm-mkgroup .sign-btm-mark:nth-child(2),
    .inner-otbox .inner .box .box-right .box-right-top .sign .sign-btm .sign-btm-mkgroup .sign-btm-mark:nth-child(3),
    .inner-otbox .inner .box .box-right .box-right-top .sign .sign-btm .sign-btm-mkgroup .sign-btm-mark:nth-child(4),
    .inner-otbox .inner .box .box-right .box-right-top .sign .sign-btm .sign-btm-mkgroup .sign-btm-mark:nth-child(5),
    .inner-otbox .inner .box .box-right .box-right-top .sign .sign-btm .sign-btm-mkgroup .sign-btm-mark:nth-child(6),
    .inner-otbox .inner .box .box-right .box-right-top .sign .sign-btm .sign-btm-mkgroup .sign-btm-mark:nth-child(7),
    .inner-otbox .inner .box .box-right .box-right-top .sign .sign-btm .sign-btm-mkgroup .sign-btm-mark:nth-child(8),
    .inner-otbox .inner .box .box-right .box-right-top .sign .sign-btm .sign-btm-mkgroup .sign-btm-mark:nth-child(9),
    .inner-otbox .inner .box .box-right .box-right-top .sign .sign-btm .sign-btm-mkgroup .sign-btm-mark:nth-child(10){
        display: block;
    }
    .inner-otbox .inner .box .box-right .box-right-top .sign .sign-btm .sign-btm-more{
        display: flex;
        justify-content: center;
        margin-top: 0.3rem;
    }

    .inner-otbox .inner .box .box-right .outdiv{
        width: 100%;
        display: flex;
        justify-content: space-between;
        position: absolute;
        bottom: -3.3rem;
    }
    .inner-otbox .inner .box .box-right .box-right-ce{
        background-color: #f8c2c3;
        border-radius: 0.2rem;
        width: 3.2rem;
        /*height: 2.6rem;*/
        padding: 0.32rem 0.2rem 0.2rem;
        box-shadow: 5px 5px 10px rgba(105,145,180,0.3),
        -5px -5px 10px rgba(255,255,255,0.3);
    }

    .inner-otbox .inner .box .box-right .box-right-ce .box-right-ce-title .box-right-ce-title-text{
        font-size: 0.3rem;
        font-weight: bold;
        color: #003273;
    }
    .inner-otbox .inner .box .box-right .box-right-ce .box-right-ce-Imgtext{
        display: flex;
        margin-top: 0.2rem;
    }
    .inner-otbox .inner .box .box-right .box-right-ce .box-right-ce-Imgtext>img{
        width: 1.2167rem;
    }
    .inner-otbox .inner .box .box-right .box-right-ce .box-right-ce-Imgtext .box-right-ce-text{
        /*display: flex;*/
        margin-top: 0.1rem;
        margin-left: 0.15rem;
    }
    .inner-otbox .inner .box .box-right .box-right-ce .box-right-ce-Imgtext .box-right-ce-text a{
        display: block;
        font-size: 0.18rem;
        font-weight: 500;
        color: white;
        width: 1.4rem;
        height: 0.4rem;
        background-color: #1642e3;
        line-height: 1;
        padding: 0.09rem 0.2rem;
        border-radius: 0.2rem;
        box-shadow: 10px 0px 10px rgba(105,145,180,0.3),
        -10px -0px -10px rgba(255,255,255,0.3);
    }
    .inner-otbox .inner .box .box-right .box-right-ce .box-right-ce-Imgtext .box-right-ce-text a:nth-child(2){
        margin-top: 0.2rem;
    }
    .inner-otbox .inner .box .box-right .box-right-btm{
        display: block;
        width: 3.2rem;
        /*height: 2.6rem;*/
        /*background-color: #003273;*/
        padding: 0.23rem 0.2rem;
        border-radius: 0.2rem;
        background: url("/wp-includes/images/column/area.png") no-repeat;
        background-size: 100% auto;
        box-shadow: 5px 5px 10px rgba(105,145,180,0.3),
        -5px -5px 10px rgba(255,255,255,0.3);
    }
    .inner-otbox .inner .box .box-right .box-right-btm .box-right-btm-learn{
        display: flex;
    }
    .inner-otbox .inner .box .box-right .box-right-btm .box-right-btm-learn img{
        max-width: 0.32rem;
        max-height: 0.41rem;
    }
    .inner-otbox .inner .box .box-right .box-right-btm .box-right-btm-learn .box-right-btm-learn-text{
        color: white;
        font-weight: 500;
        font-size: 0.3rem;
        margin-left: 0.15rem;
    }
    .inner-otbox .inner .box .box-right .box-right-btm .box-right-btm-toha{
        text-align: center;
        display: flex;
        flex-direction: column;
    }
    .inner-otbox .inner .box .box-right .box-right-btm .box-right-btm-toha img{
        margin-top: 0.21rem;
    }
    .inner-otbox .inner .box .box-right .box-right-btm .box-right-btm-toha .box-right-btm-toha-text{
        color: white;
        font-weight: 500;
        font-size: 0.4056rem;
        line-height: 1;
        margin-top: 0.18rem;
    }



    #stamp .box-left-search .search-title{
        color: #fff;
        font-size: 0.5rem;
        font-weight: bold;
    }
    #stamp .box-left-search .search-title b{
        font-size: 0.3rem;
        margin-left: 0.2rem;
    }
    #stamp .box-left-search .search-title b span{
        font-size: 0.4rem;
    }
    #stamp .box-left-search .search-list{
        margin-top: 0.2rem;
        display: flex;
        flex-wrap: wrap;
    }
    #stamp .box-left-search .search-list .search-list-item{
        padding: 0.16rem 0.24rem;
        background: #f1f1f1;
        border-radius: 4px;
        border: 1px solid #dcdcdc;
        font-size: 0.24rem;
        font-weight: bold;
        position: relative;
        box-shadow: 0px 4px 0px #dcdcdc;
        color: #003273;
        line-height: 1;
        margin-right: 0.2rem;
        margin-bottom: 0.2rem;
    }
    #stamp .box-left-search .search-list .search-list-item .delete-btn{
        position: absolute;
        width: 0.28rem;
        height: 0.28rem;
        border-radius: 50%;
        border: 1px solid #003273;
        background: #fff;
        right: -0.12rem;
        top: -0.12rem;
        cursor: pointer;
    }
    #stamp .box-left-search .search-list .search-list-item .delete-btn:before{
        content: '';
        width: 0.2rem;
        height: 0.02rem;
        background: #003273;
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%,-50%) rotateZ(45deg);
    }
    #stamp .box-left-search .search-list .search-list-item .delete-btn:after{
        content: '';
        width: 0.02rem;
        height: 0.2rem;
        background: #003273;
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%,-50%) rotateZ(45deg);
    }
    
}

.inner-otbox .inner .box .box-right .box-right-ce .box-right-ce-title .box-right-ce-title-text{
    position: relative;
}
.inner-otbox .inner .box .box-right .box-right-ce .box-right-ce-title .box-right-ce-title-text span{
    position: relative;
}
.inner-otbox .inner .box .box-right .box-right-ce .box-right-ce-title .box-right-ce-title-text:before{
    content: '';
    z-index: 0;
    background: #fff;
    height: 10px;
    width: 100%;
    bottom: 0;
    position: absolute;
}
.inner-otbox .inner .box .box-right .box-right-top .sign .sign-btm .sign-btm-mkgroup .sign-btm-mark.active{
    background: #003273;
    color: #fff;
}
.inner-otbox .inner .box .box-right .box-right-top .sign .sign-top .sign-top-content .sign-top-text.active{
    font-weight: bold;
}




/* PRODUCTSITE-296 */
@media only screen and (min-width: 1000px){
    .inner-otbox .inner .box .box-right{
        flex: 1;
    }    
    #stamp{
        overflow: unset;
    }
    #page_crumb{
        margin: 0 auto 10px;
    }
}
@media only screen and (max-width: 1000px){
    .inner-otbox .inner .box{
        flex-direction: column;
    }
    
    .inner-otbox .inner .box .box-left{
        margin-top: 0;
    }
}


.box-left-list.loading .card{
    pointer-events:none;
}

.skeleton{
    position: relative;
    overflow: hidden;
    background:#f3f3f3;
}

.skeleton::after{
    content: "";
    position: absolute;
    top: 0;
    left: -150%;
    width: 150%;
    height: 100%;
    background: linear-gradient(90deg,transparent,rgba(255,255,255,0.6),transparent);
    animation: skeleton-loading 1.2s infinite;
}

@keyframes skeleton-loading{
    100%{
        left: 150%;
    }
}

.skeleton-img{
    width: 100%;
    height: 156px;
}

.skeleton-text{
    height: 14px;
    margin: 8px 0;
}
.skeleton-text.type1 {
    width: 30%;
}

.skeleton-text.type2 {
    width: 50%;
}
.skeleton-text.type3 {
    width: 70%;
}
.skeleton-text.type4 {
    width: 90%;
}
@media only screen and (max-width: 1000px){
    .skeleton-img {
        height: 3rem;
    }
    .skeleton-text {
        height: 0.2rem;
        margin: 0.12rem 0;
    }
}